name: Commerce Order
type: module
description: 'Defines the Order entity and associated features.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: commerce_order.configuration
dependencies:
  - commerce:commerce
  - commerce:commerce_price
  - commerce:commerce_store
  - commerce:commerce_number_pattern
  - entity_reference_revisions:entity_reference_revisions
  - profile:profile
  - state_machine:state_machine
  - drupal:options

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
